body {
    background-color: #FFF4DF;
}

a, a:active, a:focus, a:visited
{
    text-decoration: none;
}

input[type=button], input[type=submit], input[type=reset], button
{
    background-color: #BC002C;
    border: 1px solid #f8f8f8;
    color: white;
    min-height: 30px;
    font-weight: bold;
    padding: 8px 20px;
}

#searchButton {
    width: 100%;
}

.btn-primary {
    background-color: #008CBA !important;
}

.btn-ok {
    background-color: #4CAF50 !important;
}

.btn-neutral {
    background-color: #e7e7e7 !important; 
    color: black !important;
}

input[type=button]:hover, input[type=submit]:hover, button:hover
{
    background-color: #860d29;
    border: 1px outset #b37759;
}

select, input[type=text], input[type=password], textarea
{
    color:#84543e;
    padding:4px;
    border-radius: 6px;
    border: 1px solid #eee;
}

#editbirthday select {
    margin: 0.2em 0.2em 0.5em 0;
}

#page
{
    margin-bottom: 5px;
    width: 1210px;
}

#header {
    background-color: #BC002C;    
}

#content
{
    padding: 15px;
    background-color: #ffffff;
    border-radius: 5px;
    overflow: auto;
}

.topContainer {
    background-color: #BC002C;
}

.topContainer .container {
    margin: 0 auto;
}

.container 
{
    width: 1210px;
    margin-top: 15px;
}

#sidebar
{
    padding: 0px 0px 20px 0;
}

#footer
{
    padding: 10px;
    margin: 10px 20px;
    font-size: 0.8em;
    text-align: center;
    border-top: 1px solid #FECA9E;
}

#logo
{
    padding: 10px 20px;
    width: 300px;
    float:left;
}

#logo-footer img
{
    width: 120px;
}

#main-page
{
    background: url(../images/main_image.jpg?2) no-repeat;
    height: 320px;
}

#mainmenu, .yellowLinkButton
{
    background:url(../images/menu_bg.png) repeat-x left top #f1b61a;
    height: 52px;
    border-radius: 6px;
}

#mainmenu ul
{
    padding:16px 20px 5px 10px;
    margin:0px;
}

#mainmenu ul li
{
    display: inline;
}

#mainmenu ul li a
{
    color:#3d1d0b;
    background-color:transparent;
    font-size:16px;
    font-weight:normal;
    text-decoration:none;
    padding:5px 8px;
}

#mainmenu ul li a:hover
{
    color: #3d1d0b;
    background-color:#f4f0ed;
    text-decoration:none;
}

#mainmenu ul li.active a
{
    color: #3d1d0b;
    font-weight:bold;
    text-decoration:none;
}

#userPhotoList .view
{
    width: 150px;
    text-align:center;
    float:left;
    padding: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.photoCount 
{
    color: #dbcfb7;
    position: absolute;
    bottom: 5px;
    right: 5px;    
    opacity: 0.7;
}

.photo
{
    width: 150px;
    height: 150px;
}

#userMainPhoto {
    display: inline-block;
}

#userMainPhoto img {
    width: 300px;
}

#leftProfileInfoWrapper
{
    width: 580px;
    display: inline-block;
    padding: 15px 0;
    vertical-align: top;
}

#photosWrapper
{
    display: inline-block;
    width: 350px;
    text-align: center;    
    padding-top: 15px;
}

.userPhoto
{
    width: 150px; 
    padding: 0;
    text-align: center;
    margin: 0;
    position: relative;    
}

.userMainPhoto
{
    width: 160px;
    padding: 6px;
    border: 1px solid #f0ede6;
    text-align: center;
    float:left; 
    background-color: white;    
    margin: 0px;
}

.userDataGrid td, tr
{
    padding: 0px;
    margin: 0px;
}

.userDataGrid td
{
    border: none;
}

.leftPhoto
{
    background-color: #fff;
    text-align: center;
    width: 150px;
}

.leftPhoto img 
{
    width: 100%;
}

#userOtherPhotos
{
    margin:10px 0px;
    text-align: center;
}

.userOtherPhoto
{
    padding:5px;
    display: inline;
    margin: 0;
}

.userOtherPhoto img
{
    width:72px;
}

.smallUserPhoto
{
    height:10%; 
    padding: 0 5px 0 0;
    border-radius: 5px;    
    text-align: center;
    margin: 0px 10px 5px 0px;
}

.mediumUserPhoto
{
    padding:4px;
    border: 1px solid #f0ede6;
    border-radius: 5px;
    text-align: center;	
}

.mediumUserPhoto img {
    max-height: 80px;
}

.hasMessages { 
    font-weight: bold;
}

.userLastMessage, .userMessage
{
    padding-left: 10px;
    padding-bottom: 5px;
    overflow: auto;
}

.userLastMessage a, .userMessage a
{
    text-decoration:none;    
}

.userName 
{
    font-size:1.5em;
    color:#FFAC01; 
    font-weight: bold;
    padding: 0px 0px 5px 0px;
    margin: 0px;
}

.userName {
    padding: 5px 0px;
}

.messageContent, .messageDates
{
    padding: 0px 0px 5px 0px;
    margin: 0px;
}

.messageDates, .messageDates a, .messageRotatePhoto a
{
    color: #c3ada0;
}

.messageDats {
    font-size: 0.9em;
}

#messagesList .linkButton {
    margin-left: 0;
    margin-right: 0;
}

#messagesList .smallUserPhoto img {
    max-width: 35px;
}

#loading {
    position:fixed;
    top: 0; 
    left: 0;
    color: #444;
    width: 100%;
    height: 100%;
    text-align:center;
    display: none;
    opacity: 0.7;
    z-index: 1000;
}

#loading div {
    width: 300px;
    margin: 200px auto;
    padding: 0px;
    text-align: center;		
}

.userViewSendMessage
{
    padding:10px;
    text-align: center;
}

.userViewSendMessage h3
{
   text-align:left;
}

.filter-row
{
    padding: 2px 5px;
    margin: 6px 0px;
}

.filter-row input[type=text]
{
    width: 95%;
}

.selected-filter
{
    background-color:#ddd;
    border: 1px solid #ccc;	
}

.filter-option
{
    float:left;
    padding:1px 3px;
    margin: 1px 3px;
    border: 1px solid #888;	
}

#linkInfo
{
    text-align:center;
    padding: 20px;
}

#userOperations
{
    text-align: right;
    height: 30px;
    margin-top: 15px;
}

.answerReply
{
    border: 1px solid #EBE3D6;
    margin: 10px 0px;
}

.userPhotoAnswer
{
    background-color: #F9F0EB;
}

.answer
{
    width:480px;
    float:left;
    padding:10px;
}

#emotsButton, #sendPhotoIcon {
    display: inline-block;
    vertical-align: top;
    padding: 5px;    
}

#sendPhotoIcon a {
    color: #6D3114;
}

.emoticonImg
{
    padding: 5px;
}

#emoticons
{
    display: table; 
    position: relative; 
    width: 580px;
    height: 52px; 
    margin: 0 auto;
}

#emoticonsEditProfile
{
    text-align: center;
}

#main-page #quick-search
{
    background-color: #f2f0ec;
    width: 225px;
    padding: 15px;
    float:right;
    right: 20px;
    opacity: 0.93;
    border-radius: 6px;
    margin-right: 20px;
    margin-top: 3px;    
}

.quickSearchLabel, .photoOnlyQuickSearchLabel
{
    font-weight: bold;        
}

#main-page #quick-search .quickSearchLabel
{
    width: 90px;
    float: left;
}

#main-page #quick-search .photoOnlyQuickSearchLabel
{
    width: 105px;
    float: left;
    font-weight: bold;        
}

#sendmsg 
{
    border-radius: 6px;
    border: 1px solid #ebe4d4;
    background: url(../images/messages_bg.png) repeat 0 0 whitesmoke;
    margin-bottom: 1em;
}

#sendmsg-form textarea
{
    border-radius: 6px;  
    border: 1px solid #d8cdbb;    
}

.shaddow
{
    -moz-box-shadow: 2px 2px 2px #aaa;
    -webkit-box-shadow: 2px 2px 2px #aaa;
    box-shadow: 2px 2px 2px #aaa;
}

.userSnapshotContent
{
    padding: 20px;    
}

.userSnapshotContent, .user-snapshot
{
    background-color: #FDF7F4;
}

.userSnapshotContent p
{
    margin-bottom: 0.5em;
}

.userSnapshotContent a
{
    padding: 5px;
}

.userAge, .userLocation
{
    font-size: 1.3em;
}

.paidUser, .paidUser .userSnapshotContent {
    background-color: #D9FFD9;
}

#mainUserInfo h1
{
    color: #efab00;
    font-size:3em;
    float: left;
    margin-bottom: 5px;
}

#mainUserInfo
{
    border-radius: 6px;  
    padding: 10px 0px 10px 10px;
}

#userDescription p {
    font-size: 16px;
}

#sendMessageView {
    margin-top: 10px;   
}

.infoField 
{
    padding: 3px;
}

#leftUserInfo .label, #rightUserInfo .label
{
    font-weight: bold;
    width: 120px;
    display: inline-block;
    vertical-align: middle;
}

#otherInfo .label
{
    font-weight: bold;
    width: 350px;
    display: inline-block;
    padding-right: 15px;
    vertical-align: middle;
}

#leftUserInfo
{
    padding: 10px 50px 10px 0px;
    display: inline-block;
    vertical-align: top;
}

#rightUserInfo
{
    padding: 10px 0px 10px 0px;
    display: inline-block;
    vertical-align: top;    
}


#leftPaymentInfo
{
    padding: 10px;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    text-align: center;
}

#rightPaymentInfo img 
{ 
    width: 100%;
}

#rightPaymentInfo
{
    padding: 0;
    display: inline-block;
    vertical-align: top;    
    width: 45%;
    text-align: center;
}

.goPremiumTimerLong {
    display: block;
}

#leftEnneagram, #rightEnneagram
{
    width: 50%;
    float: left;    
}

#leftEnneagramWrapper {
    margin-right: 20px;
}

#loginButtons
{
    float:right;
    padding: 45px 0px 10px 10px;
    text-align: right;
}

#fbWrapper {
    text-align: center;
    color: #F9F0EB;
    margin-left: 25px;
}

#loginButtons img, #loginButtons a
{
    vertical-align: middle;
}

#pageLinks
{
    float:right;
    font-weight: bold;
    padding-top:10px;
}

#cancelSend
{
    float:right;    
}

#showEmoticons
{
    float:left;
}

.deleteAllMessages
{
    padding: 0 5px;
}

#messagesHeader
{
    padding:5px 0px 0px 0px;    
}

#cannedReplies
{
    float:right;
}

#sendMessageFormTitle
{
    float:left;
}

#sendMessageButton
{
}

#userPhotosApproveList
{
    margin: 0 auto;
}

#approveLinks
{
    padding: 5px 0px;
}

#approveLinks a
{   
    padding: 6px;
    display: inline-block;
}

#registrationForm, #registrationInfo, #loginForm, #loginRegistration 
{
    display: inline-block;
    vertical-align: top;
}

#registrationForm
{
    width: 36%;
}

#registrationInfo {
    width: 62%;
}

#loginForm, #loginRegistration {
    width: 48%;
}

.charity
{
    border: 1px solid #ccc;
    margin: 5px;
}

.charityInfo
{
    padding: 10px 15px;
	display: inline-block;
}

.paymentWidget
{
    padding: 10px 15px;
    text-align: center;
}

#quick-search .row
{
    padding: 5px 0px;
}

div.form .rememberMe label
{
    display: inline;
}

.infoLeft
{
    float:left;
    width: 50%;
}

.radioEditList label 
{
    display: inline !important;
    padding: 0px 10px;
    font-weight: normal !important;
}

#editcity1_id, #editcity2_id, #editcity3_id
{
    float: left;
    width: 30%;
}

.editField
{
    padding: 3px 0px;
    min-height: 4.4em;
}

#leftEditDescription
{
}

#rightEditDescription
{
    padding: 10px;
}

#editheightfeet
{
    float:left;
    padding: 3px 20px 3px 0px;
}

#mainPageLeft
{
    float: left;
    width: 700px;  
    padding-left: 30px;
    padding-top: 100px;
    vertical-align: baseline;
}

#mainPageLeft h1
{
    color: white;
    font-size: 4em;
    text-shadow: 0 0 2px #3D1D0B, 0 -1px 2px #3D1D0B, 2px -1px 2px #3D1D0B, -2px -2px 11px #000000;
    margin-bottom: 20px;
}

#mainPageLeft h2
{
    color: white;
    font-size: 2em;
    text-shadow: 0 0 2px #3D1D0B, 0 -1px 2px #3D1D0B, 2px -1px 2px #3D1D0B, -2px -2px 11px #000000;
    display: inline-block;
    width: 480px;
    vertical-align: middle;
}

.yellowLinkButton {
    border: 1px outset #2E508A;
    border-radius: 6px 6px 6px 6px;
    color: #222 !important;
    font-size: 22px;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    vertical-align: super;
}

#topbar
{
    background-color: #885540;    
    padding: 2px;
    height: 30px;
}

#topwrapper
{
    margin: 0 auto;
    width: 960px;
}

#toplinks
{
    float:left;
    color: white;
    padding-top: 5px;
}

#toplinks a
{
    color: white;    
}


.fb-like
{
    padding-top: 3px;
    padding-left: 60px;
}

#cannedDropDown
{
    max-width: 670px;
}

#QuickSearchForm_lastLogin
{
 width: 100%;   
}

#enneagram-form label {
    display: block;
}

.inlineLabel
{
    display: inline !important;
}

.messageLink, .messageContent
{
    font-size: 1.2em;
    padding: 10px 0;
    margin: 0;
}

.messageUserName
{
    font-weight: bold;
    font-size: 0.9em;
}

.messageUserName a
{
    color: #c3ada0;
}

.messageMeta {
    padding: 5px 0;
}

.registerLink {
    font-size: 22px;
    text-align: center;
    display: inherit;
    padding-top: 10px;
}

#editProfileDescription .errorMessage 
{
    padding: 10px 0;
    font-weight: bold;
    font-size: 1.2em;
}

#editProfileDescription #Profile_quickinfo
{
    width: 99%;
}

div.search-form
{
    padding: 10px;
    margin: 10px 0;
}

.sideMenuButton {
    width: 140px;
    display: block;
    text-align: center;
    margin: 0 0 12px 0;
}

.attachedMessagePhoto {
    float: right;
    max-width: 80px;
    padding-right: 10px;    
}

.messagePhoto {
    float: right;
    padding-top: 10px;
}

.messageRotatePhoto {
    text-align: center;
}

.messageRotatePhoto a {
    padding: 5px 5px 0px 5px;
    display: inline-block;    
}

.mainPhotoBg {
    background-color: #EDE9E2;
}

.otherPhotoBg {
    background-color: #f8f8f8;
}

.decliendPhoto {
    background-color: #d34d17;
}

#savePresetFilter {
    padding-top: 5px;    
}

#usersList .summary {
    display: inline-block;
    padding: 10px 0;
    font-size: 1.3em;
}

.pagerTop {
    float: right;
    padding: 10px 0;
}

.pagerTop .pager {
    margin-top: 0 !important;
}

.adBlockInfo
{
    font-size: 30px;
    text-align: center;
    padding-top: 200px;
}

#premiumInfo li {
    padding-top: 5px;
    padding-bottom: 5px;
}

#leftAd {
    position: absolute; 
    left: -175px; 
    top: 42px;  
} 

#rightAd {
    position: absolute; 
    right: -175px;
    top: 42px;
}

.currentUserProfile #leftUserInfo .label, .currentUserProfile #rightUserInfo .label { width: 220px; }
.currentUserProfile #leftUserInfo, .currentUserProfile #rightUserInfo { width: 46%; }

#imgDiv img { 
    padding-right: 10px;
    padding-bottom: 10px;
}

.grid {
  margin: 0 auto;
 -webkit-column-count: 6;
    -moz-column-count: 6;
         column-count: 6;
}
.grid-item { width: 150px; min-height: 100px; position: relative; }
.grid-item img { width: 150px }
.welcomeUserAge { position: absolute; bottom: 5px; left: 5px; color: white; opacity: 0.5 }

#payment-form .row { padding: 5px 0px}
#payment-form label { font-weight: bold; padding-right: 10px; width: 150px; display: inline-block }
.cancelSub { font-size: 1.5em; }
.paymentForm, .paymentCards { display: inline-block; width: 48%; vertical-align: top; }
.paymentForm { width: 58%; }
.paymentCards { text-align: center; width: 40%}

.otherCityLink {
    padding-top: 25px;
    display: inline-block;
}

.donatebutton button {
    background-color: #003B86;
    border-radius: 6px;
    border: 1px solid #0066cc;
}

#userPhotosApproveList .userPhoto {
    display: inline-block;
}

#editagefrom, #editageto {
    display: inline-block;
    vertical-align: top;
    width: 100px;
}

#editbirthday {
    padding-bottom: 15px;
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
    #page, .container { width: 1000px; }
    .span-24 { width: 790px; }
    #mainPageLeft { width: 580px; }
    #mainPageLeft h1 { font-size: 3em; }
    #mainPageLeft h2 { font-size: 1.8em; width: 340px; }   
    #leftProfileInfoWrapper { width: 430px; }
    #photosWrapper { width: 320px; }
    #mainUserInfo { padding: 0; }
}

@media only screen and (max-device-width : 1440px) {
/* Styles */
    #leftAd, #rightAd { display: none; } 
}

